@charset "utf-8";
/* basic */
html,body{ margin:0; padding:0; font-size:12px; color:#040000; text-align:center; font-family:"Microsoft Yahei"; background:#fff;}
/*\*/ * html div { height: 1%; } /**/
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0;}
#topnav,#subnav,#mainnav,#ad1,#ad2,#ad3,#ad4,#area1,#area2,#area3,#area4,#area5,#area6,#area7,#area8,#area9,#bottomnav,#copyright,#footer{ margin-left:auto; margin-right:auto;  clear:both; overflow:hidden;}

ul{ list-style-type:none;}
a:link { color: #333; text-decoration: none;}
a:visited { color: #333; text-decoration: none;}
a:hover { color: #000; text-decoration: none;}
a:active { color: #000; text-decoration: none;}
.white,.white a:link,.white a:visited,a.white:link,a.white:visited { color:#fff;}
.green,.green a:link,.green a:visited,a.green:link,a.green:visited { color:#00552a;}
.gray,.gray a:link,.gray a:visited,a.gray:link,a.gray:visited { color:#666;}
.left{ float:left;}
.right{ float:right;}

/*頁面*/
#area1{ width:1024px; height:auto; overflow:hidden; margin:0 auto;}
/*頁面-左邊*/
.area1_left{ width:120px; height:100%; min-height:775px; overflow:hidden; float:left; background:#88c87e;}
.logo{ width:110px; height:110px; overflow:hidden; display:block; margin:5px auto 0;}
.area1_left01{ width:120px; height:46px; overflow:hidden; background:#00562b; margin-top:5px;}
.area1_left01 .p01{ width:116px; height:23px; overflow:hidden; background:url(../images/dot01.jpg) bottom repeat-x; margin:0 auto; text-align:center; line-height:23px;}
.area1_left01 .p01 span{ padding:0 3px;}
.area1_left01 .p02{ width:120px; height:23px; overflow:hidden; line-height:24px;}
.area1_left02{ width:110px; height:15px; overflow:hidden; border:1px solid #8cc63e; background:#fff; margin:13px auto 0;}
.inp01{ width:93px; height:15px; overflow:hidden; float:left; margin:0; padding:0; border:0;}
.ul01{ width:114px; margin:10px auto 0;}
.ul01 li{ width:99px; height:36px; text-align:center; background:url(../images/bg01.jpg) no-repeat; padding-left:15px; line-height:36px; font-size:15px;}
.ul01 li.last{ background:url(../images/bg02.jpg) no-repeat;}

/*頁面-右邊*/
.area1_right{ width:901px; height:auto; min-height:768px; overflow:hidden; float:left; margin-left:3px; display:inline;}
.area1_right01{ width:901px; height:267px; overflow:hidden; background:#badc7e;}

.area1_right01 .box_l{ width:455px; height:257px; overflow:hidden; float:left; margin:5px 0 0 4px; display:inline; background:url(../images/title1.jpg) top no-repeat; padding-top:31px;}

.area1_right01 .box_l .con{ width:451px; height:225px; overflow:hidden; border:2px solid #b6cbd0; border-top:0; background:url(../images/bg03.jpg) repeat-x;}



.img01{ float:left; margin:4px 0 0 5px; display:inline;}
.area1_right01 .box_r{ width:431px; height:257px; overflow:hidden; float:right; margin:5px 5px 0 0; display:inline;}
.ul02{ width:281px; float:right; padding:3px 10px 0 0;}
.ul02 li{ width:261px; height:23px; overflow:hidden; line-height:26px; text-align:left; background:url(../images/dot02.png) 0 22px repeat-x; padding-left:0px;}
.ul02 li img{ float:left; margin:8px 5px 0 6px;}

/*  2013 / 09 / 16  */
.ul03{ width:681px; float:left; padding:3px 15px 0 0; padding-left:20px; }
.ul03 li{ width:661px; height:23px; overflow:hidden; line-height:26px; text-align:left; background:url(../images/dot02.png) 0 22px repeat-x; font-size:16px; font-family:微軟正黑體;}
.ul03 li img{ float:left; margin:8px 5px 0 6px;}
/*  --------------  */

/*  2013 / 10 / 03  */
.ul04{ width:800px; float:left; padding:3px 15px 0 0; padding-left:20px; padding-right:20px; }
.ul04 li{ width:845px; height:23px; overflow:hidden; line-height:26px; text-align:left; background:url(../images/dot02.png) 0 22px repeat-x; font-size:16px; font-family:微軟正黑體;}
/*  --------------  */

.more{ float:right; padding:10px;}
.area1_right02{ width:901px; height:439px; overflow:hidden; margin:4px 0 4px 0; position:relative;}
.area1_right02 .next{ position:absolute; right:0; top:296px;}
.area1_right02 .pre{ position:absolute; left:0px; top:296px;}
.area1_right02 .conbox{ width:177px; height:439px; overflow:hidden; background:#8cc63e; float:left; margin-right:3px; display:inline; position:relative;}
.area1_right02 .conbox .fl{ position:absolute; top:129px; left:0; z-index:10;}
.area1_right02 .conbox .go{ position:absolute; top:400px; left:53px; z-index:10;}

/*  2013 / 11 / 14  */
.area1_right02 .conbox .up{ position:absolute; top:400px; left:93px; z-index:10;}
/*  --------------  */

.area1_right02 .conbox .img_box{ width:166px; height:87px; overflow:hidden; background:url(../images/dot04.jpg) bottom repeat-x; margin:0 auto; padding-top:10px;}
.area1_right02 .conbox .img_box img{ float:left; border:2px solid #fff; display:block; margin-top:4px;}
.area1_right02 .conbox .img_box .p01{ width:100px; float:right; text-align:left; font-size:14px; color:#d62f1f;}
.area1_right02 .conbox .img_box .p02{ width:100px; float:right; text-align:left; line-height:16px;}
.area1_right02 .conbox .img_box .p03{ width:100px; float:right; text-align:right;}
.area1_right02 .conbox .img_box.top10{ margin:10px auto 0;}
.area1_right03{ width:901px; height:56px; overflow:hidden; background:#8cc63e; padding-top:4px;}
.area1_right03 .link1{ float:left; margin:8px 0 0 4px; display:inline;}
.area1_right03 p{ float:left; padding-left:5px; line-height:18px; text-align:left; width:800px;}
.area1_right03 .p01{ float:left; padding-left:5px; line-height:16px; text-align:left;}
.area1_right03 .p01 span{ float:left;}
.area1_right03 .p01 img{ float:left; padding-left:3px;}

/*內頁*/
.area1_right04{ width:901px; height:auto; min-height:714px; overflow:hidden; background:#8cc63e;}
.area1_right04 .con_l{ width:168px; height:auto; min-height:702px; overflow:hidden; margin:6px 0 0 6px; display:inline; float:left; position:relative;}
.area1_right04 .con_l .img02{ display:block; margin-bottom:10px;}
.area1_right04 .con_l .fl{ position:absolute; top:0; left:0;}
.area1_right04 .con_l .title{ width:168px; height:44px; overflow:hidden; margin-top:6px; text-align:left; line-height:44px; font-size:18px;}
.area1_right04 .con_l .title img{ float:left; border:2px solid #fff; margin-right:5px;}
.area1_right04 .con_r{ width:709px; height:auto; min-height:702px; overflow:hidden; background:#f2f2f2; margin:8px 8px 0 0; display:inline; float:right;}
.area1_right04 .con_r .top_box{ width:625px; height:46px; overflow:hidden; margin:13px auto 0; background:url(../images/bg04.jpg) bottom no-repeat; line-height:40px; text-align:left; font-size:14px; padding-left:35px;}
.area1_right04 .con_r .top_box span{ font-size:22px;}


/*  2013 / 09 / 16  */
.area1_right04 .con_r .top_boxT{ width:625px; height:46px; overflow:hidden; margin:13px 0 0 13px; background:url(../images/bg04.jpg) bottom no-repeat; line-height:40px; text-align:left; font-size:14px; padding-left:35px;}
.area1_right04 .con_r .top_boxT span{ font-size:22px;}
/*  --------------  */

.area1_right04 .con_r .img_box{ width:404px; height:314px; overflow:hidden; margin:10px auto 0; border-top:6px solid #f2f2f2; border-bottom:6px solid #f2f2f2; border-left:10px solid #f2f2f2; border-right:10px solid #f2f2f2;}

/**/
.area1_right04 .con_r .img_left{ float: left; padding-left:15px;}
.area1_right04 .con_r .img_right{ float: right; padding-right:20px; text-align:left;}
/**/

.area1_right04 .con_r .img_box2{ width:610px; height:85px; overflow:hidden; margin:16px auto 0;}
.area1_right04 .con_r .img_box2 img{ border:2px solid #fff; float:left; margin-left:10px;}
.area1_right04 .con_r .txt_box{ width:625px; height:auto; overflow:hidden; margin:30px auto 0; text-align:left;}
.area1_right04 .con_r .txt_box .p01{ width:530px; float:left; font-size:22px; line-height:40px; color:#469bb0;}
.area1_right04 .con_r .txt_box .p02{ width:450px; float:left; font-size:18px; line-height:30px; text-indent:-76px; padding-left:76px;}
/*  2013 / 09 / 18  */
.area1_right04 .con_r .txt_box1{ width:600px; height:auto; overflow:hidden; margin:0 0 0 0; text-align:left;}
.area1_right04 .con_r .txt_box1 .p01{ width:600px; float:left; font-size:22px; line-height:40px; color:#469bb0;}
.area1_right04 .con_r .txt_box1 .p02{ width:600px; float:left; font-size:18px; line-height:30px; text-indent:-76px; padding-left:76px; }
.area1_right04 .con_r .txt_box1 .p02 span{ padding-left:15px;}
/*  --------------  */

/*  2013 / 10 / 07   */
.NEWimg_box{ width:620px; height:870px; overflow:hidden; margin:10px 0 0 0; border-top:6px solid #f2f2f2; border-bottom:6px solid #f2f2f2; border-left:10px solid #f2f2f2; border-right:10px solid #f2f2f2;}

.NEWimg_left{ float: left; padding-left:15px;}
.NEWimg_right{ float: right; padding-right:210px; text-align:left;}

.NEWimg_box2{ width:620px; height:85px; overflow:hidden; margin:6px 5px 0 5px;}
.NEWimg_box2 img{ border:2px solid #fff; float:left; margin-left:1px;}


/*  --------------  */







